@charset "Shift_JIS";


/* SHOP */

#ShopName{
	color: #FFF;
	background: #9A9A9A url(../images/2nd/shoph1_bottom.gif) no-repeat center bottom;
	text-align: left;
	width: 665px;
	margin:0 auto 20px;
	padding:0 0 10px;
}

#ShopName h1{
	font-size: 95%;
	padding: 0 20px;
}

#ShopName h1 span{ font-size: 85%;}

#ShopName img.official{ float: right; width:131px; padding-right:20px;}




.shopphoto01{
	float: right;
	width: 250px;
	padding-right: 30px;
}

.shopphoto02{
	border:1px solid #808080;
	padding:12px;
	margin-top:20px;
}

.shoplogo{
	height: 150px;
	width: 350px;
	text-align: center;
}

.shopleft{
	float: left;
	width: 360px;
	text-align: left;
	margin-top:10px;
	margin-left:30px;
	line-height:150%;
	color:#333;
}

* html .shopleft{
	float: left;
	width: 360px;
	text-align: left;
	margin-top:10px;
	margin-left:15px;
}/*IE6*/


.ticketoku{
	float: right;
	width: 84px;
	margin-top: 20px;
}

dl.shopinfo{
	float: left;
	width: 255px;
	border-top: 1px solid #CCC;
	margin-top:20px;
}

dl.shopinfo dt{
	padding: 6px 0;
	float: left;
	width: 6em;
	border-bottom: 1px solid #CCC;
}

dl.shopinfo dd{
	padding: 6px 0;
	margin-left:6em;
	border-bottom: 1px solid #CCC;
}


dl.shopinfo_no_tk{
	float: left;
	width: 350px;
	border-top: 1px solid #CCC;
	margin:20px 0 20px 0;
}

dl.shopinfo_no_tk dt{
	padding: 6px 0;
	float: left;
	width: 6em;
	border-bottom: 1px solid #CCC;
}

dl.shopinfo_no_tk dd{
	padding: 6px 0;
	margin-left:6em;
	border-bottom: 1px solid #CCC;
}


dl.shopinfo_no_tk1{
	float: left;
	width: 360px;
	border-top: 1px solid #CCC;
	margin-top:20px;

}

dl.shopinfo_no_tk1 dt{
	padding: 6px 0;
	float: left;
	width: 6em;
	border-bottom: 1px solid #CCC;
}

dl.shopinfo_no_tk1 dd{
	padding: 6px 0;
	margin-left:6em;
	border-bottom: 1px solid #CCC;
}

.shop_detail{
	margin:5px 0px 0px 0px;
	}
	
.shop_bbq{
color:#FF0000;
font-weight:bold;	
	}	
	
.shop_bbq2{
color:#0000FF;
	}	
	
.shop_bbq3{
color:#FF0000;
	}	
		
	
.shop_recommend{
	margin:10px 0px 3px 0px;
	padding:2px 0px 1px 4px;
	background-color:#E6E6E6;
	font-size:80%;
	font-weight:bold;
}


.hebarthday{
	width: 350px;
	margin-top:20px;
}
.hebarthday .heb_txt{
	border: 2px solid #9D333B;
	padding: 5px;
	margin:0;
}

.hebarthday .heb_txt .heb_brand{
	margin:5px 0px 0px 5px; 
	padding:0 0 0 0;
	color:#F36;
}

.shopnews{
	margin:20px 30px;
	text-align: left;
	border: 1px solid #999;
}

.shopnews .shoptitle{ background-color: #999; margin-bottom:10px; height:1%;}
.shopnews .shoptitle .date{
	color: #FFF;
	float: right;
	padding:5px 10px;
}

.shopnews .newsimg{
	margin: 0 10px 10px;
	float: right;
	width: 145px;
}

.shopnews .pdfinfo{
	margin: 10px;
	border-top: 1px solid #999;
	padding-top:5px;
	width:430px;
}
dl.shopinfo_rf {
	float: left;
	width: 350px;
	margin-top:20px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCC;
	border-bottom-color: #ccc;
}
dl.shopinfo_rf dt {
	padding: 6px 0;
	float: left;
	width: 6em;
}
dl.shopinfo_rf dd {
	padding: 6px 0;
	margin-left:6em;
}
dl.shopinfo_rf2 {
	float: left;
	width: 350px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ccc;
}
dl.shopinfo_rf2 dt {
	padding: 6px 0;
	float: left;
	width: 6em;
}
dl.shopinfo_rf2 dd {
	padding: 6px 0;
	margin-left:6em;
}



#openmain {
	float: left;
	width: 350px;
	padding: 0px 0 50px 0;
	margin-left:30px;
	
}


.title_top {

	background-color: #fd0202;
	border-radius: 5px 5px 0 0;
	font-weight: bold;
	color: #fdfbfb;
	padding: 10px 15px
}


.days {
	border-left: 1px #fd0202 solid;
	border-right: 1px #fd0202 solid;
	border-bottom: 1px #fd0202 solid;
	padding: 10px 20px;

}

.day_top {
	overflow: hidden;
}

.ndetails .author {
	margin-top: 40px;
}

.day {
	color: #fd0202;
	margin-bottom:5px;
	font-weight:bold;
	text-align:left;
}

.text {
	text-align:left;
}




.title {
	font-size: 100%;
	font-weight:bold;
}

body,div,h1,p {
	margin: 0;
	padding: 0;
}
